prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Harminv
Description: harmonic inversion of time series by filter diagonalization
Version: 1.3.1
Libs: -Wl,-R${libdir} -L${libdir} -lharminv -llapack -lblas -lm   -Wl,-zrelro -L/pbulk/work/math/harminv/work/.buildlink/lib -L/usr/pkg/gcc12/lib/gcc/i486--netbsdelf/12.5.0 -L/usr/pkg/gcc12/lib/gcc/i486--netbsdelf/12.5.0/../../.. -Wl,-R/usr/pkg/gcc12/i486--netbsdelf/lib/. -Wl,-R/usr/pkg/gcc12/lib/. -lgfortran -lm -lgcc_s -lquadmath
Cflags: -I${includedir}
